gnutls_psk_free_server_credentials(3)

NAME
gnutls_psk_free_server_credentials - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_psk_free_server_credentials(gnutls_psk_server_credentials_t sc);

ARGUMENTS

gnutls_psk_server_credentials_t sc
    is a gnutls_psk_server_credentials_t type.

DESCRIPTION
Free a gnutls_psk_server_credentials_t structure.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/